﻿/*======================
 .SP level: Authoring styles.
 ======================*/
/*----------------------
 Headings
----------------------*/
h1.dccw-authoringElement-H1 {
    -ms-name: "Heading 1";
}

h2.dccw-authoringElement-H2 {
    -ms-name: "Heading 2";
}

h3.dccw-authoringElement-H3 {
    -ms-name: "Heading 3";
}


h1.dccw-authoringElement-H1B {
    -ms-name: "Heading 1 Alternative";
}

h2.dccw-authoringElement-H2B {
    -ms-name: "Heading 2 Alternative";
}

/*----------------------
 Other custom styles
 ----------------------*/
p.dccw-authoringElement-Body {
    -ms-name: "Body Text";
}

.dccw-authoringStyle-Quote {
     -ms-name: "Quote";
}

.dccw-authoringStyle-Byline {
    -ms-name: "Byline";
}

.dccw-authoringStyle-Highlight {
    -ms-name: "Highlight";
}

.dccw-authoringStyle-Intense {
    -ms-name: "Intense";
}


/*----------------------
 Tables
 ----------------------*/
.dccw-authoringTable-default {
    -ms-name: "Table 1";
}

